/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */




.filter-container .flex-wrapper  			{ border-bottom: 1px solid #8E8E8E; border-bottom-left-radius: 15px; border-bottom-right-radius: 15px; padding-bottom: 9px; }
.filter-container .bpfwe-taxonomy-wrapper 	{ border-left: 1px solid #8E8E8E; border-right: 1px solid #8E8E8E; margin-bottom: 0; }
.filter-container .taxonomy-filter 			{ width: 100%;  } 
.filter-container .taxonomy-filter li 		{ margin-bottom: 0px; }
.filter-container .form-tax input[type="radio"]  { position: absolute; right: 10px; }
.filter-container .form-tax input[type="checkbox"]  { position: absolute; right: 15px; border-radius: 20px; }
.filter-container .parent-term 				{ border-top: 1px solid #8E8E8E; }
.filter-container .filter .filter-title.collapsible { padding-bottom: 5px; }
.taxonomy-filter label 	{ display: block; }

.filter-container .flex-wrapper .taxonomy-filter > .parent-term:first-child { border-top: none; padding-right: 40px; }

.form-tax input[type="radio"]:before { content: url("/wp-content/uploads/2026/02/checked.png"); width: 24px; height: 24px;  }
.form-tax input[type="radio"]:checked::before 	{ transform: scale(1); } 


.form-tax input[type="checkbox"]:before { content: url("/wp-content/uploads/2026/02/checked.png"); width: 24px; height: 24px; border-radius: 20px;  }
.form-tax input[type="checkbox"]:checked::before 	{ transform: scale(1); } 

.elementor-element .filter-container .bpfwe-filter-item:checked + span .label-text { color: #333; }
button.reset-form 	{ padding: 10px 28px 8px 10px; font-size: 12px; font-weight: 700; position: relative; border-radius: 5px; border-color: #D11434; background: #fff; }
button.reset-form:hover  { background-color: #D11434; }

.elementor-element .filter-container .label-text { transition: color 0.3s ease, font-weight 0.3s ease; }

.bpfwe-term-pill { background: #fff; border-radius: 5px; border: 1px solid #8E8E8E; padding: 10px 28px 8px 10px; font-size: 12px; font-weight: bold; font-family: "Inter", Sans-serif; position: relative; }

.bpfwe-term-remove { display: inline-block; font-size: 26px; position: absolute; right: 0px; top: -1px; font-weight: 300; width: 100%; height: 35px; text-align: right; padding-right: 7px; font-family: "Inter", Sans-serif; line-height: 140%;
}

.elementor-widget-n-accordion .e-n-accordion .e-n-accordion-item:not(:last-child) 	{ margin-block-end: -15px; padding-bottom: 0; }


.filter-title.collapsible::after 	{ right: 25px; top: 18px; }
.bpfwe-term-remove:hover 			{ color: #fff; opacity: 1; }

.repeater-toggle+label::after, .filter-title.collapsible::after { content: url("/wp-content/uploads/2026/02/filter-arrow.svg"); }


.bpfwe-term-pill:hover 			{ color: #D11434; border-color: #D11434; }
.bpfwe-term-pill .bpfwe-term-remove:hover 		{ color: #D11434; opacity: 1; }

.selected-terms-e5dcd9c.quick-deselect-e5dcd9c .elementor-widget-container  { display: contents; }

.acc-offices { border-bottom: 1px solid #54595F; border-bottom-left-radius: 20px; border-bottom-right-radius: 20px; padding-bottom:20px; }
.acc-offices .e-n-accordion-item { margin-bottom: -20px; padding-bottom: 20px; border-radius: 20px; background: #fff; border-color: #54595F; }

div.asl_r .results .item .asl_content h3, div.asl_r .results .item .asl_content h3 a, div.asl_r .results .item .asl_content h3 a:hover,
#ajaxsearchlite1 .probox .proinput input, div.asl_w .probox .proinput input { font-family: "Inter", sans-serif; }

div.asl_w .probox .promagnifier .innericon svg { fill:#D11434; }

#menu-header-main ul a { color: #1E1E1E; font-size: 16px; }
#menu-header-main ul a:hover {color: #D11434;}




/* Start custom CSS for nested-accordion, class: .elementor-element-03445e2 */
.elementor-widget-n-accordion .e-n-accordion-item .e-n-accordion-item-title-icon .e-closed {
    display: block;
}

/* Sakrij icon-wrapper samo kada tab NIJE aktivan */
.elementor-widget-n-accordion .e-n-accordion-item-title[aria-expanded="false"] .e-n-accordion-item-title-icon {
    display: block!important;
}